<?xml version="1.0" encoding="UTF-8"?>
<lomes:lom xmlns:lomes="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lomCustom.xsd" xsi:type="lomes:lom">
	<lomes:general >
                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-de1fe73f-419c-342d-860d-7bf58cd90e86</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Catálogo unificado mec-red.es-ccaa de identificación de ODE</lomes:catalog>

                    	<lomes:entry >es-an_2010031943_9134013</lomes:entry>

                </lomes:identifier>

                	<lomes:title >
                    	<lomes:string  language="gl">Motricidade fina</lomes:string>

                </lomes:title>

                	<lomes:language >gl</lomes:language>

                	<lomes:description >
                    	<lomes:string  language="gl">Desenvolvemento oculomanual para o uso do rato do ordenador</lomes:string>

                </lomes:description>

                	<lomes:keyword >
                    	<lomes:string  language="gl">motricidade fina</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">clicado</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">figuras móbiles</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">distintos tamaños</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">rato</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">seguir camiño</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">pintar</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">repaso figuras</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">repasar</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">función arrastre</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">descubrir obxectos</lomes:string>

                </lomes:keyword>

                	<lomes:coverage >
                    	<lomes:string  language="gl">universal</lomes:string>

                </lomes:coverage>

                	<lomes:structure >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >hierarchical</lomes:value>

                </lomes:structure>

                	<lomes:aggregationLevel >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >3</lomes:value>

                </lomes:aggregationLevel>

            </lomes:general>
	<lomes:lifeCycle >
                	<lomes:version >
                    	<lomes:string  language="gl">V1.0</lomes:string>

                </lomes:version>

                	<lomes:status >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >final</lomes:value>

                </lomes:status>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION:3.0 FN: tfbayort EMAIL;TYPE=INTERNET:  ORG: Plataforma Agrega</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2010-03-19T13:40:14.12Z</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string >Fecha de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >publisher</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION 3.0 FN:Contenido digital educativo creado, catalogado y financiado con fondos FEDER dentro del expediente 502/06-Lote3 EMAIL;TYPE=INTERNET:sugerencias@red.es ORG:RED.ES END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2008-10-17</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="gl">Data de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >content provider</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION 3.0 FN: EMAIL;TYPE=INTERNET:eptron@eptron.es ORG:EPTRON END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2008-10-17</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="gl">Data de creación</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

            </lomes:lifeCycle>
	<lomes:metaMetadata >
                	<lomes:identifier >
                    	<lomes:catalog >Plataforma Agrega</lomes:catalog>

                    	<lomes:entry >ODE-de1fe73f-419c-342d-860d-7bf58cd90e86-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:identifier >
                    	<lomes:catalog >Catálogo unificado mec-red.es-ccaa-meta de identificación de instancias de metadatos de ODE</lomes:catalog>

                    	<lomes:entry >es_2008062043_0302400-meta</lomes:entry>

                </lomes:identifier>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >creator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION 3.0 FN: EMAIL;TYPE=INTERNET:eptron@eptron.es ORG:EPTRON END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2008-10-17</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="gl">Data de catalogación</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:contribute >
                    	<lomes:role >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >validator</lomes:value>

                    </lomes:role>

                    	<lomes:entity >BEGIN:VCARD VERSION 3.0 FN:Contenido digital educativo creado, catalogado y financiado con fondos FEDER dentro del expediente 502/06-Lote3 EMAIL;TYPE=INTERNET:sugerencias@red.es ORG:RED.ES END:VCARD</lomes:entity>

                    	<lomes:date >
                        	<lomes:dateTime >2008-10-17</lomes:dateTime>

                        	<lomes:description >
                            	<lomes:string  language="gl">Data de publicación en Agrega</lomes:string>

                        </lomes:description>

                    </lomes:date>

                </lomes:contribute>

                	<lomes:metadataSchema >LOM-ESv1.0</lomes:metadataSchema>

                	<lomes:language >gl</lomes:language>

            </lomes:metaMetadata>
	<lomes:technical >
                	<lomes:format >application/x-shockwave-flash</lomes:format>

                	<lomes:format >text/html</lomes:format>

                	<lomes:format >application/javascript</lomes:format>

                	<lomes:format >text/xml</lomes:format>

                	<lomes:format >audio/mpeg</lomes:format>

                	<lomes:size >7259976</lomes:size>

                	<lomes:location >http://agrega.juntadeandalucia.es/ODE/gl/es-an_2010031943_9134013</lomes:location>

                	<lomes:requirement >
                    	<lomes:orComposite >
                        	<lomes:type >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >operating system</lomes:value>

                        </lomes:type>

                        	<lomes:name >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >multi-os</lomes:value>

                        </lomes:name>

                    </lomes:orComposite>

                    	<lomes:orComposite >
                        	<lomes:type >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >browser</lomes:value>

                        </lomes:type>

                        	<lomes:name >
                            	<lomes:source >LOM-ESv1.0</lomes:source>

                            	<lomes:value >any</lomes:value>

                        </lomes:name>

                    </lomes:orComposite>

                </lomes:requirement>

                	<lomes:installationRemarks >
                    	<lomes:string  language="gl">Non require instalación</lomes:string>

                </lomes:installationRemarks>

                	<lomes:otherPlatformRequirements >
                    	<lomes:string  language="gl">Plug-in Flash Player</lomes:string>

                </lomes:otherPlatformRequirements>

                	<lomes:duration >
                    	<lomes:duration >PT1H</lomes:duration>

                    	<lomes:description >
                        	<lomes:string  language="gl">Tempo aproximado</lomes:string>

                    </lomes:description>

                </lomes:duration>

            </lomes:technical>
	<lomes:educational >
                	<lomes:interactivityType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >mixed</lomes:value>

                </lomes:interactivityType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >real or virtual learning environment</lomes:value>

                </lomes:learningResourceType>

                	<lomes:learningResourceType >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >multimedia presentation</lomes:value>

                </lomes:learningResourceType>

                	<lomes:interactivityLevel >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >high</lomes:value>

                </lomes:interactivityLevel>

                	<lomes:semanticDensity >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >low</lomes:value>

                </lomes:semanticDensity>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >learner</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >individual</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >teacher</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:intendedEndUserRole >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >family</lomes:value>

                </lomes:intendedEndUserRole>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >classroom</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >home</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >mixed</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >teacher</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >family</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >schoolmate</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >independent</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >blended</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >face to face</lomes:value>

                </lomes:context>

                	<lomes:context >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >distance</lomes:value>

                </lomes:context>

                	<lomes:typicalAgeRange >
                    	<lomes:string  language="gl">3-6</lomes:string>

                </lomes:typicalAgeRange>

                	<lomes:difficulty >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >medium</lomes:value>

                </lomes:difficulty>

                	<lomes:typicalLearningTime >
                    	<lomes:duration >PT5H</lomes:duration>

                    	<lomes:description >
                        	<lomes:string  language="gl">Tempo aproximado</lomes:string>

                    </lomes:description>

                </lomes:typicalLearningTime>

                	<lomes:description >
                    	<lomes:string  language="gl">COÑECEMENTO PREVIO: ningún</lomes:string>

                    	<lomes:string  language="gl">OBXECTIVOS DIDÁCTICOS: Desenvolvemento oculomanual para o uso do rato do ordenador</lomes:string>

                    	<lomes:string  language="gl">TIPO DE COÑECEMENTO: procedimental</lomes:string>

                </lomes:description>

                	<lomes:language >gl</lomes:language>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >observe</lomes:value>

                </lomes:cognitiveProcess>

                	<lomes:cognitiveProcess >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >solve</lomes:value>

                </lomes:cognitiveProcess>

            </lomes:educational>
	<lomes:rights >
                	<lomes:cost >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >no</lomes:value>

                </lomes:cost>

                	<lomes:copyrightAndOtherRestrictions >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >creative commons: attribution - non commercial - share alike</lomes:value>

                </lomes:copyrightAndOtherRestrictions>

                	<lomes:description >
                    	<lomes:string  language="gl">A utilización destes contidos é universal, gratuíta e aberta, sempre e cando se trate dun uso educativo non comercial. As accións, produtos e utilidades derivadas da súa utilización non poderán, en consecuencia, xerar ningún tipo de lucro. Así mesmo, é obrigada a referencia á fonte.</lomes:string>

                </lomes:description>

                	<lomes:access >
                    	<lomes:accessType >
                        	<lomes:source >LOM-ESv1.0</lomes:source>

                        	<lomes:value >universal</lomes:value>

                    </lomes:accessType>

                    	<lomes:description >
                        	<lomes:string >es_contenidos_20080623,es_andalucia_20090324</lomes:string>

                    </lomes:description>

                </lomes:access>

            </lomes:rights>
	<lomes:relation >
                	<lomes:kind >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >isbasedon</lomes:value>

                </lomes:kind>

                	<lomes:resource >
                    	<lomes:identifier >
                        	<lomes:catalog >Catálogo unificado mec-red.es-ccaa de identificación de ODE</lomes:catalog>

                        	<lomes:entry >es_2008062043_0302400</lomes:entry>

                    </lomes:identifier>

                    	<lomes:description >
                        	<lomes:string  language="es">Está basado en el ODE con el identificador  es_2008062043_0302400</lomes:string>

                    </lomes:description>

                </lomes:resource>

            </lomes:relation>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >educational level</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Nivel educativo LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Educación Infantil</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Nivel educativo LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Educación Especial</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >1.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Educación Infantil</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:description >
                    	<lomes:string  language="gl">Educación Infantil</lomes:string>

                </lomes:description>

                	<lomes:keyword >
                    	<lomes:string  language="gl">educación infantil</lomes:string>

                </lomes:keyword>

            </lomes:classification>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >competency</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Competencia LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Competencias Xerais e Persoais</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >1.8</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Comunicación en lingua materna</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Competencia LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Competencias Xerais e Persoais</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >1.16</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Iniciativa persoal</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Competencia LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Competencias Académicas</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Aprender a aprender</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Competencia LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Competencias Académicas</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.8</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Avaliar situacións</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Competencia LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Competencias Académicas</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.19</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Tomar decisións</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:description >
                    	<lomes:string  language="gl">Comunicación en lingua materna. Iniciativa persoal. Aprender a aprender. Avaliar situacións. Tomar decisións.</lomes:string>

                </lomes:description>

                	<lomes:keyword >
                    	<lomes:string  language="gl">Comunicación en lingua materna</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">Iniciativa persoal</lomes:string>

                </lomes:keyword>

            </lomes:classification>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >accessibility restrictions</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">DECLARACIÓN DO MODO DE INTERACCIÓN NA ACTIVIDADE DE APRENDIZAXE</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Modo de presentación da información dentro do obxecto</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.1.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Auditivo</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">DECLARACIÓN DO MODO DE INTERACCIÓN NA ACTIVIDADE DE APRENDIZAXE</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Modo de presentación da información dentro do obxecto</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.1.3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Textual</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">DECLARACIÓN DO MODO DE INTERACCIÓN NA ACTIVIDADE DE APRENDIZAXE</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Modo de presentación da información dentro do obxecto</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.1.4</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Visual</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">DECLARACIÓN DO MODO DE INTERACCIÓN NA ACTIVIDADE DE APRENDIZAXE</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Permite control flexible</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >2.2.2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Non</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >3</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">TRABALLA A PANTALLA COMPLETA</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >3.2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Non</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >4</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">RESOLUCIÓN DE PANTALLA NATIVA</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >4.2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">1024x768</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >5</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">PERMITE CAMBIO DE RESOLUCIÓN CON AXUSTE DE CONTIDO</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >5.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Funciona con auto-axuste</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >6</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">PERMITE ADAPTAR A VISUALIZACIÓN</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >6.2</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Non</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >8</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">DECLARACIÓN DE ADAPTABILIDADE</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >8.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Tipo de adaptación</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >8.1.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Audio-descrición</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >8</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">DECLARACIÓN DE ADAPTABILIDADE</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >8.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Tipo de adaptación</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >8.1.7</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Subtitulado</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >9</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">TEN CONTROL DO TEMPO DE EXECUCIÓN</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >9.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Si</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Accesibilidad LOM-ESv1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >10</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">TIPO DE CONTADOR DE EXECUCIÓN</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >10.1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="es">Hacia delante modificable</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:description >
                    	<lomes:string  language="gl">Textual - visual - auditivo</lomes:string>

                </lomes:description>

                	<lomes:keyword >
                    	<lomes:string  language="gl">Textual</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">Visual</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">Auditivo</lomes:string>

                </lomes:keyword>

            </lomes:classification>
	<lomes:classification >
                	<lomes:purpose >
                    	<lomes:source >LOM-ESv1.0</lomes:source>

                    	<lomes:value >discipline</lomes:value>

                </lomes:purpose>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">ETB-LRE MEC-CCAA V.1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >M60</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">60 SISTEMA EDUCATIVO</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >403</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">sistema educativo</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >1227</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">educación especial</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">ETB-LRE MEC-CCAA V.1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >M110</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">110 RELACIÓNS POLÍTICAS, SOCIAIS, INTERPERSOAIS/INTEGRACIÓN/SEGREGACIÓN</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >665</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">integración</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >1130</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">integración escolar</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">ETB-LRE MEC-CCAA V.1.0</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >M20</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">20 APRENDIZAXE/INVESTIGACIÓN</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >718</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">aprendizaxe</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                    	<lomes:taxon >
                        	<lomes:id >726</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">dificultades de aprendizaxe</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:taxonPath >
                    	<lomes:source >
                        	<lomes:string  language="gl">Árbol curricular LOE 2006</lomes:string>

                    </lomes:source>

                    	<lomes:taxon >
                        	<lomes:id >1</lomes:id>

                        	<lomes:entry >
                            	<lomes:string  language="gl">Educación Infantil</lomes:string>

                        </lomes:entry>

                    </lomes:taxon>

                </lomes:taxonPath>

                	<lomes:description >
                    	<lomes:string  language="gl">Desenvolvemento oculomanual para o uso do rato do ordenador</lomes:string>

                </lomes:description>

                	<lomes:keyword >
                    	<lomes:string  language="gl">educación especial</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">integración escolar</lomes:string>

                </lomes:keyword>

                	<lomes:keyword >
                    	<lomes:string  language="gl">dificultades de aprendizaxe</lomes:string>

                </lomes:keyword>

            </lomes:classification>
</lomes:lom>

